dcm_resize(1)

NAME
dcm_resize - Resize a DICOM image

SYNOPSIS
dcm_resize [-b] [-c cols] [-r rows] [-t] [-v] input output

DESCRIPTION
dcm_resize resizes the number of rows and/or columns in a DICOM image. Differencs are printed to the standard output.

OPTIONS
dcm_resize accepts the following options:

-b  Input files are stored in big-endian byte order

-c  New number of columns in image

-r  New number of rows in image

-t  Read file assuming DICOM Part 10 format

-v  Place DCM facility in verbose mode

input output
    Input and output files